RK-A2 - Feature #3603

Extension: Every 3 questions, take user to rapidken.ai/support in a new tab
06/09/2024 06:46 AM - Ram Kordale

Status: Closed Start date: 06/09/2024
Priority: High Due date:

Assignee: Shubham Boke % Done: 100%
Category: Estimated time: 0.30 hour
Target version: Spent time: 0.00 hour
Description

When the user comes back to the original window, everything will be the same (answer will be waiting and the user can ask the next
question etc)

History

#1 - 06/09/2024 10:24 AM - Ram Kordale

- Description updated

#2 - 06/11/2024 05:53 AM - Ram Kordale

- Assignee deleted (Ayanava Karmakar)

#3 - 06/11/2024 05:54 AM - Ayanava Karmakar
- Estimated time set to 0.30 h

#4 - 06/11/2024 07:12 AM - Shubham Boke
- Status changed from New to Resolved
- Assignee set to Shubham Boke

- % Done changed from 0 to 100

#5 - 06/11/2024 07:12 AM - Shubham Boke
- Status changed from Resolved to Review

- Assignee changed from Shubham Boke to Dewakar Chaubey

#6 - 06/11/2024 10:44 AM - Ayanava Karmakar

- Assignee changed from Dewakar Chaubey to Ayanava Karmakar

#7 - 06/11/2024 11:35 AM - Ayanava Karmakar
- Status changed from Review to Feedback

- Assignee changed from Ayanava Karmakar to Shubham Boke

#8 - 09/10/2024 01:43 PM - Shubham Boke
- Status changed from Feedback to Closed
